﻿
.relative{position: relative;}

.sub3_1 .area_01{background: url(../image/sub03_sec01_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}
.sub3_1 .area_01 .wrap::before, .sub3_2 .area_01 .wrap::before, .sub3_3 .area_01 .wrap::before,
.sub3_4 .area_01 .wrap::before,  .sub4_1 .area_01 .wrap::before, .sub4_2 .area_01 .wrap::before,
.sub4_3 .area_01 .wrap::before, .sub4_4 .area_01 .wrap::before{display: none !important;}
.sub3_1 .area_02{background: url(../image/sub03_sec02_bg.jpg) no-repeat center / cover; padding: 200px 0 !important;}
.sub3_1 .area_03{background-color: #f5f5f5;}
.sub3_1 .area_03::after{display: none;}
.sub3_1 .area_04 .sub_tit {padding-bottom: 0;}
.sub3_1 .area_04 .sub_tit + p {padding-bottom: 80px;}
.sub3_1 .area_04 h3, .area_realmodel h3 {font-family:'GothamPro';font-size: 66px;font-weight:200;padding: 20px 0;display: block;letter-spacing: -3px;}
.sub3_1 .area_04 .c_box{margin-top: -150px;  width: 104%;}
.sub3_1 .area_04 .c_box .txt{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 99999; width: 100%;color: #444;}
.sub3_1 .area_04 .c_box .flex-center{color: #847665; position: relative;}
.sub3_1 .area_04 .c_box .flex-center:after{width: 200px; height: 1px; content: ''; display: block; background-color: #ff74af; position: absolute; top: 50%; left: -165px;}
.sub3_1 .area_04 .c_box .flex-center:before{width: 14px; height: 14px;content: ''; display: block; background-color:#ff74af; border-radius: 50%; position: absolute; top: 48%; left: -165px;}
.sub3_1 .area_04 .c_box .flex-center>div:nth-child(2){margin-left: -100px;}
.sub3_1 .area_04 .c_box .flex-center>div:nth-child(3){margin-left: -100px;}
.sub3_1 .area_05 ul li {position:relative;text-align:center;padding:0 30px;font-size: 17px;}
.sub3_1 .area_05 ul li:not(:last-child)::after {
    content: '';
    width: 1px;
    height: 100px;
    background: #8c8c8c;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.sub3_1 .area_05 .flexList .box{background: none; padding: 0; position: relative;}
.sub3_1 .area_05 .flexList .box .txt{position: absolute; top: 10%; left: 50%; transform: translateX(-50%); width: 100%; color:#fff}
.sub3_1 .area_05 .flexList .box:nth-child(odd) .txt{color:#ff74af}
.sub_case{background: #fbf2f2;}
.sub_case .flexList .box{background-color: #847665; border-radius: 30px; padding: 50px 20px;}

.sub_case .flexList .box:nth-child(odd){background-color: #283c60;}
.sub_case .flexList .box:nth-child(even){background-color: #ef9ec3;}

.sub_point .wrap{width:1200px}
.sub_point .flexList .box{background-color: #fcf2f3;padding: 40px 0;border-radius: 30px;}
.sub_point .flexList .box .font-40{font-family: 'GothamPro';font-weight: 100;background: #f173ac;font-size: 20px;line-height: 42px;border-radius: 21px;width: 175px;margin: 0 auto;color: #fff;}
.sub_point .flexList .box .font-40 b{    font-weight: 600;}
.sub_point .flexList .box img{margin: 40px 0 20px;}
.sub_point .flexList .box p.font-24, .sub_point .flexList .box p.font-30{font-size: 30px;font-weight: 700;color: #f173ac;}
.sub_point .flexList .box p.font-20{font-size: 22px; line-height: 36px;}

.area_point{background: url(../image/subbottom2_img.jpg) no-repeat left center;background-size: cover;padding: 200px 0 !important;}
.area_point h4 {    font-size: 43px;color: #dfb9c2;font-family: "Paperlogy";font-weight: 200;}

.sub3_2 .area_01{background: url(../image/sub03_02_sec01_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}

.sub3_2 .area_09 ul li{border: 2px solid #f173ac; padding: 50px;}
.sub3_2 .area_09 ul li:not(:last-child){margin-bottom: 10px; }

.sub6_7 .area_02, .sub6_7 #equipments{background-color: #f5f5f5;}
.sub3_2 .area_10 .flexList{--x-gap: 12rem;}
.sub3_2 .area_10 .flexList .box{padding: 80px 20px;}
.sub3_2 .area_10 .flexList .box:nth-child(1){background-color: #fbf2f2;}
.sub3_2 .area_10 .flexList .box:nth-child(2){background-color: #ef9ec3;}
.sub3_2 .area_10 img{margin-top: -180px; z-index: -1; position: relative;}

.sub3_2 .area_11 .box p.font-24{  color: #f173ac;}
.sub3_2 .area_11 .box{position: relative;border: 1px solid #f173ac; padding: 50px 30px;}
.sub3_2 .area_11 .box .num{width: 80px; height: 80px; border-radius: 50%; background-color: #f173ac; line-height: 80px;font-family: 'GothamPro';  position: absolute; top: -40px; left: 50%; transform: translateX(-50%); }
.sub3_2 .area_11 .box .txt .line{width: 100%; height: 1px; background-color: #f173ac;}
.sub3_2 .area_11 .box .txt img{margin-top: 30px; margin-bottom: 30px;}
.sub3_2.sub6_8 .area_12{background: #f5f5f5;}
.sub3_2 .area_12 .box{background-color: #fff; border: 2px solid #f173ac; padding: 50px 30px;}
.sub3_2 .area_12 .mobr{display:none}
.sub3_2 .area_13 .bg_f .box{background-color: #f173ac; border-radius: 20px; padding: 30px;}
.sub3_2 .area_13 .bg_f .box:nth-child(odd){background-color: #fbf2f2;}
.sub3_2 .area_13 .org{background-color: #fbf2f2; margin-top: 80px; display: inline-block; padding: 15px 50px; border-radius: 60px;}
.sub3_2 .area_13 .num_f .num{width: 80px; height: 80px; line-height: 80px; font-family: 'GothamPro';  background-color: #f173ac; text-align: center; border-radius: 50%;font-weight: 200;	}
.sub3_2 .area_13 .num_f .line{width: 100%; height: 1px; background-color: #f173ac;}
.sub3_2 .area_13 .num_f .flexList{--x-gap: 0rem; --y-gap: 3rem}
.sub3_2 .area_13 .num_f .txt{width: 80%;}

.sub3_2 .area_14{background-color: #fbf2f2;}
.sub3_2 .area_14 ul li .num{color: #f073ab;}

.sub4_1 .area_01{background: url(../image/sub04_01_sec01_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}
.sub4_1 .area_02{background: url(../image/sub04_01_sec02_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}

.kind ul li:nth-child(1){padding-top: 0;}
.kind ul li{padding: 30px 0; border-bottom: 1px solid #beb8b8}

.sub4_1 .sec04 { background: url(../image/sub04_01_sec04_bg.jpg) no-repeat center/cover; padding: 6rem 0 36rem !important; }
.sub4_1.sub6_2 .sec04 { background: url(../image/sub04_02_sec04_bg.jpg) no-repeat center/cover; padding: 6rem 0 36rem !important; }

.sub4_2 .area_01{background: url(../image/sub04_02_sec01_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}
.sub4_2 .area_02{background: url(../image/sub04_02_sec02_bg.jpg) no-repeat center / cover;}
.sub4_2 .sec04 { background: url(../image/sub04_02_sec04_bg.jpg) no-repeat center/cover; padding: 6rem 0 36rem !important; }

.sub4_3 .area_01{background: url(../image/sub04_03_sec01_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}
.sub4_3 .area_02{background: url(../image/sub04_03_sec02_bg.jpg) no-repeat center / cover;}
.sub4_3 .sec04 { background: url(https://www.dojagiclinic.com/theme/basic/img/sub/sub04_03_sec04_bg.jpg) no-repeat center/cover; padding: 6rem 0 36rem !important; }
.sub3_2 .area_13 p.font-18 .mobr{display:none}

.sub_process{background-color: #fbf5ec;}

.sub_process .process{margin: -50px 50px 0 50px}
.sub_process02{background: url(../image/sub_process02.png) no-repeat center / cover;}

.sub_feature .flexList{--y-gap: 5rem}
.sub_feature .num{width: 80px; height: 80px; border-radius: 50%; background-color: #f173ac; line-height: 80px; position: absolute; top: -40px; left: 50%; transform: translateX(-50%);}
.sub_feature .box{border: 1px solid #f173ac; padding: 80px 0 50px 0; position: relative;}
.sub_feature .line{width: 50%; background-color: #f173ac; height: 1px; margin: auto;}

.sub_feature .font-24{color:var(--pointcolor2)}
.sub4_4 .area_01{background: url(../image/sub04_04_sec01_bg.jpg) no-repeat center / cover;padding: 200px 0 !important;}
.sub4_4 .area_02{background: url(../image/sub04_04_sec02_bg.jpg) no-repeat center / cover;}
.sub3_2 .area_14 ul li .mobr{display:none}
.sub4_4 .area_02 .flexList{--y-gap: 8rem; --x-gap: 0rem;}
.sub4_4 .area_02 .box{position: relative;}
.sub4_4 .area_02 .box:after{content:'';width: 1px; height: 100px; background-color: #8c8c8c; display: block; position:absolute; top: 50%; left: 0; transform: translateY(-50%);}
.sub4_4 .area_02 .box:nth-child(1):after, .sub4_4 .area_02 .box:nth-child(4):after{display: none;}
@media(max-width: 1210px){
    .sub3_1 .area_04 .c_box .flex-center:before, .sub3_1 .area_04 .c_box .flex-center:after{left: -18.5%;}
    .sub3_1 .area_04 .c_box .box{position: relative; z-index: 99999;}
    .sub3_1 .area_04 .c_box .box .txt img{max-width: 30%;}
	.sub_point .wrap{width:94%}

}
@media(max-width: 1024px){
	.sub_point .wrap{width:100%}
	.sub_point .flexList .box{padding: 25px 0;}
	.sub_point .flexList .box p.font-40 {font-size: 18px; line-height: 31px; width: 140px;}
	.sub_point .flexList .box img { margin: 20px 0 5px; }
	.sub_point .flexList .box p.font-30, .sub_point .flexList .box p.font-24{font-size: 20px; }
	.sub_point .flexList .box p.font-20{font-size: 15px; line-height: 23px;}

    .sub3_1 .area_05 ul li:nth-child(2):after{display: none;}
	.sub3_1 .area_04 h3{    font-size: 30px;letter-spacing: -1px;line-height: 1.3;}
	.sub3_1 .area_05 ul li{    font-size: 14px;}
	
	.sub3_2 .area_10 .flexList .box{padding: 30px 20px;}
	.sub3_2 .area_10 img{margin-top: 0px;}
	.sub3_2 .area_12 .mobr{display:block}
	.sub3_2 .area_12 .box{ padding:30px 20px;}
	.sub6_8 .area_14 > div > .flex{flex-direction: column;}
	.sub6_8 .area_14 .flex ul.ml-100{margin-left:0}
	.sub3_2 .area_14 ul li .num{width: 50px;}
	.sub3_2 .area_14 ul li .ml-30{width:calc(100% - 40px); margin-left:0}
	.sub3_2 .area_14 ul li .mobr{display:block}
	.sub3_2 .area_13 .bg_f .box{ padding: 20px;}
	.sub3_2 .area_13 p.font-18 .mobr{display:block}
}
@media(max-width: 990px){
    .sub3_1 .area_01{background: url(../image/sub03_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}

    .sub3_1 .area_03 .wrap:nth-child(2){width: 100%; margin-left: auto; margin-right: auto; padding: 0;}
    .sub3_1 .area_03 .wrap:nth-child(2) .table_box{width: 120%;}
    .sub3_1 .area_03 .wrap:nth-child(2) .table_box img{margin-left: -22%;}
    .sub3_1 .area_04 .flexList .box:nth-child(2){width: 60%;margin-left: 40%;}
    .sub3_1 .area_04 .sub_tit + p {
        padding-bottom: 40px;
    }

    .sub3_2 .area_01{background: url(../image/sub03_02_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}
    .sub3_2 .area_09 .flex{flex-direction: column; text-align: center;}
    .sub3_2 .area_09 .flex .txt{margin-top: 30px; margin-left: 0;}
    .sub3_2 .area_09 ul li{padding: 30px 20px;}

    .sub3_3 .area_01{background: url(../image/sub03_03_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}
    .sub3_3 .area_10 img{margin-top: 50px;}
    .sub3_3 .area_10 .flexList .box{padding: 50px 30px;}

    .sub3_4 .area_01{background: url(../image/sub03_04_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}

    .sub3_4 .area_14 .wrap > .flex , .kind .flex,  .sub4_2 .area_02 .flex{flex-direction: column;}
    .sub3_4 .area_14 .wrap > .flex ul{margin-left: 0;}
    .sub3_4 .area_14 .wrap h4 p br{display: none;}
    .kind .flex .txt, .sub4_2 .area_02 .flex .txt{margin-top: 30px; text-align: center; margin-left: 0;}
    .sub4_2 .area_02 .flex .txt{text-align: left;}

    .sub4_1 .area_01{background: url(../image/sub04_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}
    .sub4_2 .area_01{background: url(../image/sub04_02_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}
    .sub4_3 .area_01{background: url(../image/sub04_03_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}
    .sub4_4 .area_01{background: url(../image/sub04_04_sec01_bgm.jpg) no-repeat center / cover; padding: 30px 0 350px 0 !important;}

    .sub3_1 .area_04 .c_box .flex-center>div:nth-child(2){margin-left: -80px;}
    .sub3_1 .area_04 .c_box .flex-center>div:nth-child(3){margin-left: -80px;}

    .sub4_2 .sec04 { background: url(../image/sub04_02_sec04_bgm.jpg) no-repeat center/cover; padding: 5rem 0 40rem !important;}
    .sub4_1 .sec04 { background: url(../image/sub04_01_sec04_bgm.png) no-repeat center/cover; padding: 5rem 0 33rem !important;}
  
}
@media(max-width: 768px){
    .sub3_4 .area_11 .flexList{--y-gap: 5rem;}

    .sub_process .flex-center{flex-direction: column;}
    .sub_process .process {
        margin: 30px 0 30px 0; transform: rotate(90deg);
    }

   .sub4_4 .area_02 .box:nth-child(4):after{display: block;}
   .sub4_4 .area_02 .box:nth-child(3):after, .sub4_4 .area_02 .box:nth-child(5):after{display: none;}

   .sub3_1 .area_04 .c_box{margin-top: -80px;}
   .sub3_1 .area_04 .c_box .font-40{font-size: 2rem;}
   .sub3_1 .area_04 .c_box .flex-center>div:nth-child(2){margin-left: -50px;}
   .sub3_1 .area_04 .c_box .flex-center>div:nth-child(3){margin-left: -50px;}
   .sub3_1 .area_04 .c_box .font-26 {font-size: 1.3rem;}

   .sub_case .flexList .box{padding: 20px 6px;}
   .sub_case .flexList .box img{width: 22px;}
   .sub_case .flexList .box p{font-size:15px}


.area_point {background: url(../image/subbottom2_imgm.jpg) no-repeat left center;background-size: cover;padding: 50px 0 200px 0 !important;    }
.area_point h4 { font-size: 22px; margin: 0 0 20px 0;    }
.area_point h6 img {  width: 120px;    }
.sub4_1.sub6_2 .sec04 { background: url(../image/sub04_02_sec04_bgm.jpg) no-repeat center/cover; padding: 6rem 0 32rem !important; }
}

@media(max-width: 500px){
    .sub3_1 .area_04 .c_box .font-40{font-size: 1.5rem;}
    .sub3_1 .area_04 .c_box .flex-center>div:nth-child(2){margin-left: -30px;}
    .sub3_1 .area_04 .c_box .flex-center>div:nth-child(3){margin-left: -30px;}
    .sub3_1 .area_04 .c_box{margin-top: -50px;}

    .sub3_1 .area_04 .flexList .box:nth-child(2){width: 65%;margin-left: 35%;}

    .sub3_4 .area_14 ul li .num{width: 6%;}

    .kind img{max-width: 55%;}
	.sub_feature .num{ width: 60px; height: 60px;line-height: 60px;top: -30px;}
	.sub_feature .box{    padding: 50px 0 30px 0;}
}